<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>PhenomX</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/PhenomX-3/digital-comic/974631</Web>
  <Summary>Max Gomez’s first heroic outing as his alter ego PhenomX does not go according to plan when he’s forced to face off against an invulnerable giant and a slippery shapeshifter. 

Meanwhile, as Agent Potter’s lies crumble, the true origins of Max’s powers slowly come to light, and those closest to him are not as safe as he thought.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974631], [ASINB09KMFFQKG]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
